Laravel 5

ErrorException - important

  • Avatar de NicolasGacon
    Membre depuis :
    08/11/2018
    Messages :
    2

    bonjour,
    depuis ce matin j'ai cette erreur sur mon site alors queje n'ai rien touché...
    PDO::__construct(): [LEGACY][libmysqlclient] Please consider moving to stable and mysqlnd

    Je suis chez OVH
    merci de m'eclairer

  • Avatar de bestmomo
    Membre depuis :
    07/04/2013
    Messages :
    2178

    Bonjour,

    Il vaudrait mieux poser la question sur un forum OVH. Il faudrait faire un phpinfo() sur le serveur pour voir les librairies installées et leur version.

  • Avatar de NicolasGacon
    Membre depuis :
    08/11/2018
    Messages :
    2

    effectivement c'etait bien un probleme lié a OVH et leur fichier ".ovhconfig" à la racine du site.
    merci

Vous ne pouvez pas répondre à ce sujet.